package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFGK0Response {

    @Parameter(name = "CM_ID")
    String cmId();

    @Parameter(name = "NovyFolder")
    Long novyFolder();

}